### Property

# Gtk PrintUnixDialog:page-setup

since: 4.0

#### Declaration

    property page-setup: Gtk.PageSetup [ read, write ]

#### Description [src]

The `GtkPageSetup` object to use.

Type: | `GtkPageSetup`
Available since: | 4.0

Getter method | `gtk_print_unix_dialog_get_page_setup()`
Setter method | `gtk_print_unix_dialog_set_page_setup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no